/* Feuille de styles pour les popups - Skin médiéval */
@import 'popupvert.css';
html {
	background-color: #D7D3C5;
	color: #461806;
	background-image: url('/mm6/images/mep/skinmedieval/fond.png');
}

a {
	color: #DF6B0D;
	text-decoration: underline;
	font-weight: bold;
}
a:hover, a:focus {
	text-decoration: none;
}

form {
	color: #D7D3C5;
	background-color: #461806;
}
input {
	background-color: #FFF;
	border: 1px solid #D7D3C5;
	padding: 0 0.2em;
}
input:focus {
	border: 1px solid #DF6B0D;
	background-color: #D7D3C5;
}
input.bouton:focus, input.bouton:hover {
	color: #DF6B0D;
}
fieldset {
	border: 1px solid #FFF;
}
legend {
	color: #DF6B0D;
}